This is a Laravel 5 package that provides card-special management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `beejeees/card-special`.

    "beejeees/card-special": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Beejeees\CardSpecial\Providers\CardSpecialServiceProvider::class,

```

And also add it to alias

```php
'CardSpecial'  => Beejeees\CardSpecial\Facades\CardSpecial::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Beejeees\CardSpecial\Providers\CardSpecialServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


